{
  "i18n-ally.localesPaths": ["i18n/locales"],
  "i18n-ally.enabledFrameworks": ["vue"],
  "i18n-ally.sourceLanguage": "en-US",
  "i18n-ally.displayLanguage": "en-US",
  "i18n-ally.keystyle": "nested"
}
